
SoundSoftware Code Site - Bug #5
sluggish response, lack of CSS
2010-08-24 09:10 PM - Gyorgy Fazekas

Status: Closed Start date: 2010-08-24
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

Sluggish page loads and sometimes get pages with no css styling. 
Slowness seems to be most apparent in Firefox on the mac (where it is quite annoying), Google Chrome, Safari seem to be less
affected.
css problem is not easily reproduced, but seen it at least twice in FF (Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US;
rv:1.9.2.6) Gecko/20100625 Firefox/3.6.6)

History
#1 - 2010-12-14 03:22 PM - Chris Cannam
- Status changed from New to Feedback

This should be fixed now that we have moved to a dedicated server without proxy-pass.  Can you confirm this?

#2 - 2011-02-02 09:15 PM - Chris Cannam
- Status changed from Feedback to Closed

No sign of any problems yet -- can reopen if anyone else reports any.
